+++

title = "10W mono zesilovač TDA2003"
perex_e = "Asi každý si někdy chtěl postavit vlastní zesilovač. V tomto zapojení je využit integrovaný obvod TDA2003, který v sobě integruje většinu potřebný součástí zesilovače. TDA2003 je jednokanálový zesilovač s maximálním výstupním výkonem 10W. Obvod také obsahuje ochrany proti zkratu mezi piny i proti přehřátí. Zesilovač pracuje v rozmezí napájecího napětí 8 - 18V. Pro stereo verzi stačí vyrobit dva tyto monobloky a doplnit o regulaci hlasitosti.
.
.
"
tags = ["Článek", "Bastlení", "Konstrukce"]
+++

Asi každý si někdy chtěl postavit vlastní zesilovač. V tomto zapojení je využit integrovaný obvod TDA2003, který v sobě integruje většinu potřebný součástí zesilovače. TDA2003 je jednokanálový zesilovač s maximálním výstupním výkonem 10W. Obvod také obsahuje ochrany proti zkratu mezi piny i proti přehřátí. Zesilovač pracuje v rozmezí napájecího napětí 8 - 18V. Pro stereo verzi stačí vyrobit dva tyto monobloky a doplnit o regulaci hlasitosti.

Hodnoty R1X a C4X volte 39R, 39nF, nebo 47R, 33nF, nebo 33R, 47nF. Celková hodnota R3 + R4 by měla být 2.2R. Plošný spoj byl navržen tak, aby se dobře vyráběl i osazoval. Na plošném spoji se nachází několik SMD součástek velikosti 0805, které by ale neměl být problém zapájet.

Po osazení všech součástek doporučuji pečlivě překontrolovat zkraty, studené spoje a poté zesilovač připojit na zdroj s možností regulace proudu s nastaveným napětím 12V a proudem do 100mA. Pokud bude zesilovač fungovat, tak jej lze připojit na stálý zdroj. V radioklubu nám tento zesilovač bezchybně pracuje více než rok a nezaznamenali jsme žádné potíže.

[//]: # ( ![](http://dl.ok1kvk.cz//TDA2003_foto.jpg) )
[//]: # ( ![](http://dl.ok1kvk.cz//TDA2003_foto_dps.jpg) )
[//]: # ( ![](http://dl.ok1kvk.cz//TDA2003_sch.png) )
[//]: # ( ![](http://dl.ok1kvk.cz//TDA2003_brd.png) )

**Eagle soubory:**
* schéma [TDA2003.SCH](http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003.sch)
* plošný spoj [TDA2003.BRD](http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003.brd)

**PDF soubory:**
*    schéma [TDA2003_schema.pdf](http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003_schema.pdf)
*    plošný spoj 1:1 [TDA2003_board.pdf](http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003_board.pdf)
*    osazovací plán [TDA2003_osaz.pdf](http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003_osaz.pdf)

**Celý projekt:** [git repozitář](http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/)

**Seznam součástek:**

| Označení  | Popis                     |
|-----------|---------------------------|
|    IC1    | TDA2003 datasheet, obchod |
|    R1X    | 39, 47, 33R (SMD 0805)    |
|    R2     | 220R (SMD 0805)           |
| R3, R4, R5 | 1R (SMD 0805)            |
|    C1     | 100nF (SMD 0805)          |
|    C2     | 100uF/25V                 |
|    C3     | 2.2uF/16V                 |
|    C4X    | 39, 33, 47nF (SMD 0805)   |
|    C5     | 470uF/25V                 |
|    C6     | 100nF (svitkový)          |
|    C7     | 1000uF/35V                |
| K1, K2, K3| ARK500/2 obchod           |
|    KK1    | SK104-38STS obchod        |

